/gnu/store/qp5m6mcrgcncgldc7galjha5bh98yd00-libltdl-2.4.6.drv